<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/85a6a218-9b44-4c56-9fd8-34da96d97f7a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Serrès 

<p>

<span class="LO p52 Existence-Entity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Existence-Entity:52</span>&nbsp;Serrès</span>(en grec : Σέρρες), anciennement Sérrai (Σέρραι) ou encore Sírra, Sírai (Σίρρα, ou Σίραι), est 
<span class="LO p52 Existence-Entity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Existence-Entity:52</span>&nbsp;une</span>
<span class="LO p52 Existence-Entity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">ville</span>
<span class="LO p52 Existence-Entity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">grecque</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Existence-Place:52</span>&nbsp;de</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Macédoine</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Centrale</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">dans</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">la</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">région</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">antique</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">de</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">l'</span>
<span class="LO p52 Existence-Place " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Odomantique</span>, qui a la rare particularité en Macédoine d' avoir eu une 
<span class="LO p52 Existence-TARGET LU" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">existence</span><a id="p52"></a><span class="LO p52 Existence-TARGET" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)"> <sub>Existence:52</sub> </span>continue en conservant son nom d' origine. 

<p>
C' est aujourd'hui un chef-lieu du district régional homonyme, d' environ 80000 habitants. 

<p>
Ville de l' Empire byzantin 

<p>
Europe 

<p>
Macédoine antique 

<p>
Dème de Grèce 

<p>
Site archéologique en Grèce 

<p>
Serrès (district régional) 

<p>
Ville de Macédoine - Centrale 

<p>
Archéologie 

<p>
Grèce 

<p>
Serrès 

<p>

<span class="LO p155 Existence-Entity " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">&nbsp;<span class="subb">Existence-Entity:155</span>&nbsp;Serrès</span>(en grec : Σέρρες), anciennement Sérrai (Σέρραι) ou encore Sírra, Sírai (Σίρρα, ou Σίραι), est 
<span class="LO p155 Existence-Entity " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">&nbsp;<span class="subb">Existence-Entity:155</span>&nbsp;une</span>
<span class="LO p155 Existence-Entity " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">ville</span>
<span class="LO p155 Existence-Entity " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">grecque</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">&nbsp;<span class="subb">Existence-Place:155</span>&nbsp;de</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">Macédoine</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">Centrale</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">dans</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">la</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">région</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">antique</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">de</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">l'</span>
<span class="LO p155 Existence-Place " onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">Odomantique</span>, qui a la rare particularité en Macédoine d' avoir eu une 
<span class="LO p155 Existence-TARGET LU" onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)">existence</span><a id="p155"></a><span class="LO p155 Existence-TARGET" onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)"> <sub>Existence:155</sub> </span>continue en conservant son nom d' origine. 

<p>
C' est aujourd'hui un chef-lieu du district régional homonyme, d' environ 80000 habitants. 

<p>
Histoire de la ville 

<p>
La ville antique 

<p>
La basilique Saints - Théodores, ancienne métropole de Serrès 

<p>
La première mention de Sirra remonte au IVe siècle av. J.-C. et se trouve chez Théopompe (selon Étienne de Byzance : la mention, antérieure, d' une Siris de Péonie chez Hérodote (VIII, 15), ne doit pas être 
<span class="LO p240 Verification-TARGET LU" onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">identifiée</span><a id="p240"></a><span class="LO p240 Verification-TARGET" onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)"> <sub>Verification:240</sub> </span>comme on le fait généralement avec le même site, car l' ethnie correspondante, les Siriopéoniens, habitaient selon le même auteur au nord du lac Prasias. 

<p>
De surcroît, Étienne de Byzance distingue Sirs de Péonie et Sirra, ville de Thrace. 

<p>
Cette ville pré- hellénique est d' abord intégrée au royaume de Macédoine avec l' organisation d' une cité grecque. 

<p>
Une cinquantaine d' inscriptions constituent le principal témoignage de cette époque et confirment qu' elle appartient au koinon macédonien. 

<p>
Elles révèlent aussi l' 
<span class="LO p331 Existence-TARGET LU" onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">existence</span><a id="p331"></a><span class="LO p331 Existence-TARGET" onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)"> <sub>Existence:331</sub> </span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">&nbsp;<span class="subb">Existence-Entity:331</span>&nbsp;de</span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">magistrats</span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">municipaux</span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">,</span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">bouleutai</span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">et</span>
<span class="LO p331 Existence-Entity " onMouseOver="changeClass('p331', true)" onMouseOut="changeClass('p331', false)">agoranomes</span>. 

<p>

<span class="LO p342 Becoming-Entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Becoming-Entity:342</span>&nbsp;La</span>
<span class="LO p342 Becoming-Entity " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">ville</span>
<span class="LO p342 Becoming-TARGET LU" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">devient</span><a id="p342"></a><span class="LO p342 Becoming-TARGET" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)"> <sub>Becoming:342</sub> </span>
<span class="LO p342 Becoming-Final_category " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Becoming-Final_category:342</span>&nbsp;un</span>
<span class="LO p342 Becoming-Final_category " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">siège</span>
<span class="LO p342 Becoming-Final_category " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">épiscopal</span>
<span class="LO p342 Becoming-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Becoming-Time:342</span>&nbsp;dans</span>
<span class="LO p342 Becoming-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">l'</span>
<span class="LO p342 Becoming-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">Antiquité</span>
<span class="LO p342 Becoming-Time " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">tardive</span>: son évêque Maximinos est présent au concile d' Éphèse en 449 ainsi qu' au concile de Chalcédoine. 

<p>
Le nom moderne de Serrès (Σέρραι) apparaît pour la première fois dans le Synekdèmos d' Hiéroklès (639, 10) au 
<span class="LO p393 Activity_start-TARGET LU" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">début</span><a id="p393"></a><span class="LO p393 Activity_start-TARGET" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)"> <sub>Activity_start:393</sub> </span>
<span class="LO p393 Activity_start-Activity " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Activity_start-Activity:393</span>&nbsp;du</span>
<span class="LO p393 Activity_start-Activity " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">VIe</span>
<span class="LO p393 Activity_start-Activity " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">siècle</span>. 

<p>
On ignore presque tout du plan, de l' étendue et des monuments de la ville antique. 

<p>
La ville médiévale 

<p>
Au Moyen Âge Serrès est mentionnée par Constantin VII Porphyrogénète comme une polis de l' eparchia de Rhodope. 

<p>
Elle est élevée au rang de métropole avant 997. 

<p>

<span class="LO p451 Age-Entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">&nbsp;<span class="subb">Age-Entity:451</span>&nbsp;Deux</span>
<span class="LO p451 Age-Entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">églises</span>
<span class="LO p451 Age-Entity " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">majeures</span>
<span class="LO p451 Age-TARGET LU" onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">datent</span><a id="p451"></a><span class="LO p451 Age-TARGET" onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)"> <sub>Age:451</sub> </span>
<span class="LO p451 Age-Age " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">&nbsp;<span class="subb">Age-Age:451</span>&nbsp;de</span>
<span class="LO p451 Age-Age " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">cette</span>
<span class="LO p451 Age-Age " onMouseOver="changeClass('p451', true)" onMouseOut="changeClass('p451', false)">période</span>: 
<span class="LO p474 Age-Entity " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">&nbsp;<span class="subb">Age-Entity:474</span>&nbsp;l'</span>
<span class="LO p474 Age-Entity " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">église</span>
<span class="LO p474 Age-Entity " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">Saint-Nicolas</span>dont l' architecture rappelle celle de la Panagia tôn Chalkeôn de Thessalonique, et peut-être 
<span class="LO p474 Age-TARGET LU" onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">datée</span><a id="p474"></a><span class="LO p474 Age-TARGET" onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)"> <sub>Age:474</sub> </span>
<span class="LO p474 Age-Age " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">&nbsp;<span class="subb">Age-Age:474</span>&nbsp;du</span>
<span class="LO p474 Age-Age " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">XIe</span>
<span class="LO p474 Age-Age " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">siècle</span>
<span class="LO p474 Age-Age " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">–</span>
<span class="LO p474 Age-Age " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">XIIe</span>
<span class="LO p474 Age-Age " onMouseOver="changeClass('p474', true)" onMouseOut="changeClass('p474', false)">siècle</span>; l' église métropolite des Saints - Théodores, de plan basilical, remarquable pour la mosaïque de la Communion des Apôtres qui en décorait l' abside, avant l' incendie qui la détruisit en 1913. 

<p>

<span class="LO p522 p536 p554 C3_Age-Entity_Awareness-Content_Giving-Recipient " onMouseOver="changeClass('p522 p536 p554', true)" onMouseOut="changeClass('p522 p536 p554', false)">&nbsp;<span class="subb">Awareness-Content:522|Giving-Recipient:536|Age-Entity:554</span>&nbsp;Cette</span>
<span class="LO p522 p536 p554 C3_Age-Entity_Awareness-Content_Giving-Recipient " onMouseOver="changeClass('p522 p536 p554', true)" onMouseOut="changeClass('p522 p536 p554', false)">œuvre</span>n' est 
<span class="LO p522 Awareness-TARGET LU" onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">connue</span><a id="p522"></a><span class="LO p522 Awareness-TARGET" onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)"> <sub>Awareness:522</sub> </span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">&nbsp;<span class="subb">Awareness-Explanation:522</span>&nbsp;que</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">par</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">des</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">fragments</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">conservés</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">à</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">Thessalonique</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">et</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Theme " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">&nbsp;<span class="subb">Awareness-Explanation:522|Giving-Theme:536</span>&nbsp;la</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Theme " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">description</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">qu'</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">en</span>
<span class="LO p522 Awareness-Explanation " onMouseOver="changeClass('p522', true)" onMouseOut="changeClass('p522', false)">ont</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-TARGET LU" onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">donné</span><a id="p536"></a><span class="LO p536 Giving-TARGET" onMouseOver="changeClass('p536', true)" onMouseOut="changeClass('p536', false)"> <sub>Giving:536</sub> </span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Donor " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">&nbsp;<span class="subb">Awareness-Explanation:522|Giving-Donor:536</span>&nbsp;des</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Donor " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">voyageurs</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Donor " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">français</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Time " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">&nbsp;<span class="subb">Awareness-Explanation:522|Giving-Time:536</span>&nbsp;en</span>
<span class="LO p522 p536 C2_Awareness-Explanation_Giving-Time " onMouseOver="changeClass('p522 p536', true)" onMouseOut="changeClass('p522 p536', false)">1903</span>, mais la parenté stylistique avec les mosaïques de Daphni indiquent une 
<span class="LO p554 Age-TARGET LU" onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">datation</span><a id="p554"></a><span class="LO p554 Age-TARGET" onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)"> <sub>Age:554</sub> </span>
<span class="LO p554 Age-Age " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">&nbsp;<span class="subb">Age-Age:554</span>&nbsp;au</span>
<span class="LO p554 p556 C2_Activity_start-TARGET_Age-Age LU" onMouseOver="changeClass('p554 p556', true)" onMouseOut="changeClass('p554 p556', false)">&nbsp;<span class="subb">Age-Age:554</span>&nbsp;début</span><a id="p556"></a><span class="LO p556 Activity_start-TARGET" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)"> <sub>Activity_start:556</sub> </span>
<span class="LO p554 p556 C2_Activity_start-Activity_Age-Age " onMouseOver="changeClass('p554 p556', true)" onMouseOut="changeClass('p554 p556', false)">&nbsp;<span class="subb">Age-Age:554|Activity_start-Activity:556</span>&nbsp;du</span>
<span class="LO p554 p556 C2_Activity_start-Activity_Age-Age " onMouseOver="changeClass('p554 p556', true)" onMouseOut="changeClass('p554 p556', false)">XIIe</span>
<span class="LO p554 p556 C2_Activity_start-Activity_Age-Age " onMouseOver="changeClass('p554 p556', true)" onMouseOut="changeClass('p554 p556', false)">siècle</span>. 

<p>
Dans cette région, l' Empire byzantin fait désormais face à un nouvel état qui regroupe les Slaves, les Valaques et les Grecs de l' intérieur des terres de la péninsule des Balkans : la Bulgarie. 

<p>
Les fréquentes escarmouches et les guerres entre cet état et l' Empire, s' achèvent en 1018, lorsqu' au terme d' une guerre longue et sanglante, le basileus grec Basile II parvient à reconquérir la péninsule des Balkans en anéantissant la Bulgarie. 

<p>
Cela provoque de 
<span class="LO p648 Motion-Distance " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">&nbsp;<span class="subb">Motion-Distance:648</span>&nbsp;grands</span>
<span class="LO p648 Motion-TARGET LU" onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">déplacements</span><a id="p648"></a><span class="LO p648 Motion-TARGET" onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)"> <sub>Motion:648</sub> </span>
<span class="LO p648 Motion-Theme " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">&nbsp;<span class="subb">Motion-Theme:648</span>&nbsp;de</span>
<span class="LO p648 Motion-Theme " onMouseOver="changeClass('p648', true)" onMouseOut="changeClass('p648', false)">populations</span>, et notamment des Valaques de Bulgarie qui se dispersent : une partie d' entre eux migre vers la Transylvanie où ils grossissent les rangs de ceux qui s' y trouvaient déjà, mais 
<span class="LO p689 Installing-Component " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Installing-Component:689</span>&nbsp;un</span>
<span class="LO p689 Installing-Component " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">grand</span>
<span class="LO p689 Installing-Component " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">nombre</span>
<span class="LO p689 Installing-Agent " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Installing-Agent:689</span>&nbsp;s'</span>
<span class="LO p689 Installing-TARGET LU" onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">installe</span><a id="p689"></a><span class="LO p689 Installing-TARGET" onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)"> <sub>Installing:689</sub> </span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Installing-Fixed_location:689</span>&nbsp;en</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Grèce</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">,</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">en</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Macédoine</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">et</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">en</span>
<span class="LO p689 Installing-Fixed_location " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Thessalie</span>qui est alors appelée la " Grande Valachie " (Μεγάλη Βλαχία) par les auteurs byzantins : 
<span class="LO p718 Locating-Perceiver " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Locating-Perceiver:718</span>&nbsp;on</span>
<span class="LO p718 Locating-Sought_entity " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Locating-Sought_entity:718</span>&nbsp;en</span>
<span class="LO p718 Locating-TARGET LU" onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">trouve</span><a id="p718"></a><span class="LO p718 Locating-TARGET" onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)"> <sub>Locating:718</sub> </span>encore, entre autres 
<span class="LO p718 Locating-Location " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">&nbsp;<span class="subb">Locating-Location:718</span>&nbsp;dans</span>
<span class="LO p718 Locating-Location " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">les</span>
<span class="LO p718 Locating-Location " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">villages</span>
<span class="LO p718 Locating-Location " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">autour</span>
<span class="LO p718 Locating-Location " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">de</span>
<span class="LO p718 Locating-Location " onMouseOver="changeClass('p718', true)" onMouseOut="changeClass('p718', false)">Serrès</span>. 

<p>
À leur tour, comme les Slaves avant eux, ces Valaques romanophones s' hellénisent en partie, Serrès représentant un centre d' hellénisation par ses marchés, ses églises et ses écoles. 

<p>
En 1185, le territoire de Serrès est ravagé par les Normands tandis qu' au nord, une révolte des Valaques aboutit à la création en 1186 d' un royaume des Bulgares et des Valaqsues. 

<p>
Vers 1195, ce royaume défait le sébastokrator Isaac Comnène et s' empare de Serrès. 

<p>
Après une brève occupation latine par Boniface de Montferrat suite à la IVe Croisade, les Bulgaro - Valaques reprennent Serrès en 1206 : à ce moment, selon le témoignage de Georges Acropolite, la ville n' est qu' un simple bourg protégé par une citadelle. 

<p>
Inscription en brique de la tour dite d' Oreste, sur l' acropole byzantine de Serrès. 

<p>
Musée archéologique de Serrès dans un ancien marché (piátsa bezestenorlou). 

<p>
Emmanuel Pappas. 

<p>
Les Byzantins en reprennent le contrôle avec Jean III Vatatzès 
<span class="LO p913 Awareness-Time " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">&nbsp;<span class="subb">Awareness-Time:913</span>&nbsp;en</span>
<span class="LO p913 Awareness-Time " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">1246</span>, et 
<span class="LO p913 Awareness-Cognizer " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">&nbsp;<span class="subb">Awareness-Cognizer:913</span>&nbsp;la</span>
<span class="LO p913 Awareness-Cognizer " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">ville</span>
<span class="LO p913 Awareness-TARGET LU" onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">connaît</span><a id="p913"></a><span class="LO p913 Awareness-TARGET" onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)"> <sub>Awareness:913</sub> </span>
<span class="LO p913 Awareness-Content " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">&nbsp;<span class="subb">Awareness-Content:913</span>&nbsp;une</span>
<span class="LO p913 Awareness-Content " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">nouvelle</span>
<span class="LO p913 Awareness-Content " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">période</span>
<span class="LO p913 Awareness-Content " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">de</span>
<span class="LO p913 Awareness-Content " onMouseOver="changeClass('p913', true)" onMouseOut="changeClass('p913', false)">prospérité</span>mais un siècle après, le 25 septembre 1345, 
<span class="LO p942 Becoming-Entity " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">&nbsp;<span class="subb">Becoming-Entity:942</span>&nbsp;la</span>
<span class="LO p942 Becoming-Entity " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">ville</span>est 
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">&nbsp;<span class="subb">Becoming-Circumstances:942</span>&nbsp;prise</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">par</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">le</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">roi</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">serbe</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">Stefan</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">Uroš</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">IV</span>
<span class="LO p942 Becoming-Circumstances " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">Dušan</span>puis 
<span class="LO p942 Becoming-TARGET LU" onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">devient</span><a id="p942"></a><span class="LO p942 Becoming-TARGET" onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)"> <sub>Becoming:942</sub> </span>
<span class="LO p942 Becoming-Final_category " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">&nbsp;<span class="subb">Becoming-Final_category:942</span>&nbsp;la</span>
<span class="LO p942 Becoming-Final_category " onMouseOver="changeClass('p942', true)" onMouseOut="changeClass('p942', false)">capitale</span>
<span class="LO p942 p948 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p942 p948', true)" onMouseOut="changeClass('p942 p948', false)">&nbsp;<span class="subb">Becoming-Final_category:942|Leadership-Governed:948</span>&nbsp;d'</span>
<span class="LO p942 p948 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p942 p948', true)" onMouseOut="changeClass('p942 p948', false)">un</span>
<span class="LO p942 p948 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p942 p948', true)" onMouseOut="changeClass('p942 p948', false)">despotat</span>
<span class="LO p948 Leadership-TARGET LU" onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">dirigé</span><a id="p948"></a><span class="LO p948 Leadership-TARGET" onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)"> <sub>Leadership:948</sub> </span>d' abord 
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">&nbsp;<span class="subb">Leadership-Leader:948</span>&nbsp;par</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">la</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">veuve</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">de</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">Dušan</span>, 
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">&nbsp;<span class="subb">Leadership-Leader:948</span>&nbsp;Elena</span>, puis 
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">&nbsp;<span class="subb">Leadership-Time:948</span>&nbsp;à</span>
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">partir</span>
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">d'</span>
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">août</span>
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">–</span>
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">septembre</span>
<span class="LO p948 Leadership-Time " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">1365</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">&nbsp;<span class="subb">Leadership-Leader:948</span>&nbsp;par</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">Jovan</span>
<span class="LO p948 Leadership-Leader " onMouseOver="changeClass('p948', true)" onMouseOut="changeClass('p948', false)">Uglješa</span>. 

<p>
Dans ce despotat multiethnique, les grecs ont un rôle important dans l' administration, et les liens restent étroits avec l' empire byzantin et avec le Mont Athos. 

<p>
C' est pendant cette période de domination serbe qu' ont lieu des travaux majeurs de restauration des fortifications sur l' acropole, dont témoigne l' inscription sur la tour d' Oreste qui se lit « 
<span class="LO p1042 Buildings-Created_entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Buildings-Created_entity:1042</span>&nbsp;Tour</span>
<span class="LO p1042 Buildings-Created_entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">de</span>
<span class="LO p1042 Buildings-Created_entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">l'</span>
<span class="LO p1042 Buildings-Created_entity " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">empereur</span>qu' a 
<span class="LO p1042 Buildings-TARGET LU" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">construit</span><a id="p1042"></a><span class="LO p1042 Buildings-TARGET" onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)"> <sub>Buildings:1042</sub> </span>
<span class="LO p1042 Buildings-Agent " onMouseOver="changeClass('p1042', true)" onMouseOut="changeClass('p1042', false)">&nbsp;<span class="subb">Buildings-Agent:1042</span>&nbsp;Oreste</span>» (ΠΥΡΓΟΣ … ONΕΚΤΙΣΕΝ OPEΣΤΗΣ), l' officier chargé de ces travaux. 

<p>
La 
<span class="LO p1060 Finish_competition-TARGET LU" onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">victoire</span><a id="p1060"></a><span class="LO p1060 Finish_competition-TARGET" onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)"> <sub>Finish_competition:1060</sub> </span>
<span class="LO p1060 Finish_competition-Competition " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">&nbsp;<span class="subb">Finish_competition-Competition:1060</span>&nbsp;de</span>
<span class="LO p1060 Finish_competition-Competition " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">la</span>
<span class="LO p1060 Finish_competition-Competition " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">Maritsa</span>
<span class="LO p1060 Finish_competition-Time " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">&nbsp;<span class="subb">Finish_competition-Time:1060</span>&nbsp;en</span>
<span class="LO p1060 Finish_competition-Time " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">1371</span>rend brièvement au basileus 
<span class="LO p1060 Finish_competition-Competitor " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1060</span>&nbsp;Manuel</span>
<span class="LO p1060 Finish_competition-Competitor " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">II</span>
<span class="LO p1060 Finish_competition-Competitor " onMouseOver="changeClass('p1060', true)" onMouseOut="changeClass('p1060', false)">Paléologue</span>le contrôle de la région, mais l' hégémonie ottomane, établie le 19 septembre 1383, inaugure la longue période ottomane : la ville prend le nom de Siruz. 

<p>

<span class="LO p1107 Age-Age " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">&nbsp;<span class="subb">Age-Age:1107</span>&nbsp;De</span>
<span class="LO p1107 Age-Age " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">cette</span>
<span class="LO p1107 Age-Age " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">période</span>
<span class="LO p1107 Age-TARGET LU" onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">date</span><a id="p1107"></a><span class="LO p1107 Age-TARGET" onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)"> <sub>Age:1107</sub> </span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">&nbsp;<span class="subb">Age-Entity:1107</span>&nbsp;un</span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">grand</span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">bâtiment</span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">muni</span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">de</span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">six</span>
<span class="LO p1107 Age-Entity " onMouseOver="changeClass('p1107', true)" onMouseOut="changeClass('p1107', false)">coupoles</span>, au centre de la ville (en valaque piátsa bezestenorlou soit " place des dépenses "), et qui abrite aujourd'hui le musée archéologique. 

<p>
C' est, avec celui de Thessalonique, l' un des deux seuls exemplaires conservés de ce type de monument en Grèce. 

<p>

<span class="LO p1174 Assistance-Benefited_party " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1174</span>&nbsp;La</span>
<span class="LO p1174 Assistance-Benefited_party " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">ville</span>est un centre de négoce florissant, 
<span class="LO p1174 Assistance-TARGET LU" onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">soutenue</span><a id="p1174"></a><span class="LO p1174 Assistance-TARGET" onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)"> <sub>Assistance:1174</sub> </span>
<span class="LO p1174 Assistance-Helper " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">&nbsp;<span class="subb">Assistance-Helper:1174</span>&nbsp;par</span>
<span class="LO p1174 Assistance-Helper " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">un</span>
<span class="LO p1174 Assistance-Helper " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">arrière-pays</span>
<span class="LO p1174 Assistance-Helper " onMouseOver="changeClass('p1174', true)" onMouseOut="changeClass('p1174', false)">prospère</span>, et le commerce par voie de terre, qui prend le pas sur le commerce maritime en raison du danger des pirates en mer Égée. 

<p>
Ère moderne 

<p>
Les révoltes des chrétiens de la région de Serrès sont réprimées dans le sang, et de nombreuses bandes d' insurgés se forment, mi - voleurs (κλέφτες : klephtes ou haïdouks), mi - héros. 

<p>
Au XIXe siècle, klephtes et haïdouks joueront un rôle non négligeable dans les révoltes bulgares et la guerre d' indépendance grecque, à laquelle prend part en 1821 l' un des héros Serriotes : Emmanuel Pappas, banquier originaire d' un village voisin et membre de la Société des Amis (Philiki Etairia). 

<p>
Pappas rassemble une troupe de 2500 hommes et mène la lutte plusieurs mois contre les Turcs avant l' écrasement de la révolte dans la région à la fin de l' année. 

<p>
Serrès joue encore un rôle important dans les luttes pour l' indépendance de la Bulgarie en 1878 et encore entre 1904 et 1908, mais reste ottomane jusqu' en en 1913, au terme des Guerres balkaniques, pendant lesquelles elle fut convoitée et disputée entre Bulgares, Grecs et Serbes : à la fin de la Deuxième Guerre balkanique, la ville est brûlée par l' armée bulgare en retraite face aux troupes grecques, qui y entrent le 28 juin 1913. 

<p>
Suite à cet incendie, il ne reste pratiquement plus rien de la ville byzantine et ottomane. 

<p>
Au Traité de Neuilly, Serrès est rattachée au Royaume de Grèce. 

<p>

<span class="LO p1457 Becoming-Time " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">&nbsp;<span class="subb">Becoming-Time:1457</span>&nbsp;Au</span>
<span class="LO p1451 p1457 C2_Activity_start-TARGET_Becoming-Time LU" onMouseOver="changeClass('p1451 p1457', true)" onMouseOut="changeClass('p1451 p1457', false)">début</span><a id="p1451"></a><span class="LO p1451 Activity_start-TARGET" onMouseOver="changeClass('p1451', true)" onMouseOut="changeClass('p1451', false)"> <sub>Activity_start:1451</sub> </span>
<span class="LO p1451 p1457 C2_Activity_start-Activity_Becoming-Time " onMouseOver="changeClass('p1451 p1457', true)" onMouseOut="changeClass('p1451 p1457', false)">&nbsp;<span class="subb">Activity_start-Activity:1451|Becoming-Time:1457</span>&nbsp;du</span>
<span class="LO p1451 p1457 C2_Activity_start-Activity_Becoming-Time " onMouseOver="changeClass('p1451 p1457', true)" onMouseOut="changeClass('p1451 p1457', false)">XXe</span>
<span class="LO p1451 p1457 C2_Activity_start-Activity_Becoming-Time " onMouseOver="changeClass('p1451 p1457', true)" onMouseOut="changeClass('p1451 p1457', false)">siècle</span>, 
<span class="LO p1457 Becoming-Entity " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">&nbsp;<span class="subb">Becoming-Entity:1457</span>&nbsp;Serrès</span>
<span class="LO p1457 Becoming-TARGET LU" onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">devient</span><a id="p1457"></a><span class="LO p1457 Becoming-TARGET" onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)"> <sub>Becoming:1457</sub> </span>
<span class="LO p1457 Becoming-Final_category " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">&nbsp;<span class="subb">Becoming-Final_category:1457</span>&nbsp;une</span>
<span class="LO p1457 Becoming-Final_category " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">gare</span>
<span class="LO p1457 Becoming-Final_category " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">importante</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">&nbsp;<span class="subb">Becoming-Place:1457</span>&nbsp;sur</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">le</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">chemin</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">de</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">fer</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">reliant</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">Thessalonique</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">à</span>
<span class="LO p1457 Becoming-Place " onMouseOver="changeClass('p1457', true)" onMouseOut="changeClass('p1457', false)">Constantinople</span>. 

<p>

<span class="LO p1474 Activity_start-Agent " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">&nbsp;<span class="subb">Activity_start-Agent:1474</span>&nbsp;Les</span>
<span class="LO p1474 Activity_start-Agent " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">musulmans</span>
<span class="LO p1474 Activity_start-Agent " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">Serriotes</span>
<span class="LO p1474 Activity_start-TARGET LU" onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">commencent</span><a id="p1474"></a><span class="LO p1474 Activity_start-TARGET" onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)"> <sub>Activity_start:1474</sub> </span>alors 
<span class="LO p1474 Activity_start-Activity " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">&nbsp;<span class="subb">Activity_start-Activity:1474</span>&nbsp;à</span>
<span class="LO p1474 Activity_start-Activity " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">émigrer</span>
<span class="LO p1474 Activity_start-Place " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">&nbsp;<span class="subb">Activity_start-Place:1474</span>&nbsp;vers</span>
<span class="LO p1474 Activity_start-Place " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">la</span>
<span class="LO p1474 Activity_start-Place " onMouseOver="changeClass('p1474', true)" onMouseOut="changeClass('p1474', false)">Turquie</span>. 

<p>
De leur côté, les Valaques partent vers la Roumanie, et les Slaves, vers la Yougoslavie ou la Bulgarie, tandis que 
<span class="LO p1523 Colonization-Colonists " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Colonization-Colonists:1523</span>&nbsp;des</span>
<span class="LO p1523 Colonization-Colonists " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">populations</span>
<span class="LO p1523 Colonization-Colonists " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">grecques</span>venues 
<span class="LO p1523 Colonization-Homeland " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Colonization-Homeland:1523</span>&nbsp;de</span>
<span class="LO p1523 Colonization-Homeland " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">ce</span>
<span class="LO p1523 Colonization-Homeland " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">pays</span>(les Micrasiates et les Pontiques), 
<span class="LO p1523 Colonization-Colonists " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Colonization-Colonists:1523</span>&nbsp;s'</span>
<span class="LO p1523 Colonization-New_area " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Colonization-New_area:1523</span>&nbsp;y</span>
<span class="LO p1523 Colonization-TARGET LU" onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">installent</span><a id="p1523"></a><span class="LO p1523 Colonization-TARGET" onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)"> <sub>Colonization:1523</sub> </span>. 

<p>
La ville se ré - hellénise et s' étend. 

<p>
Le processus s' intensifie après la « Grande catastrophe », en application du traité de Lausanne qui suit la 
<span class="LO p1555 Finish_competition-TARGET LU" onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">défaite</span><a id="p1555"></a><span class="LO p1555 Finish_competition-TARGET" onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)"> <sub>Finish_competition:1555</sub> </span>
<span class="LO p1555 Finish_competition-Competitor " onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1555</span>&nbsp;grecque</span>
<span class="LO p1555 Finish_competition-Opponent " onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">&nbsp;<span class="subb">Finish_competition-Opponent:1555</span>&nbsp;face</span>
<span class="LO p1555 Finish_competition-Opponent " onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">aux</span>
<span class="LO p1555 Finish_competition-Opponent " onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">Turcs</span>
<span class="LO p1555 Finish_competition-Time " onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">&nbsp;<span class="subb">Finish_competition-Time:1555</span>&nbsp;en</span>
<span class="LO p1555 Finish_competition-Time " onMouseOver="changeClass('p1555', true)" onMouseOut="changeClass('p1555', false)">1922</span>. 

<p>
Lors de la Seconde Guerre mondiale, Serres fut occupée et annexée par la Bulgarie, dont les troupes fusillèrent de nombreux résistants ou otages ; les juifs grecs furent livrés aux nazis et déportés, mais les (rares) juifs de langue slave furent épargnés. 

<p>
La Résistance grecque libère la ville à l' automne 1944. 

<p>
La ville contemporaine 

<p>
Vue générale de la ville moderne de Serrès depuis l' acropole byzantine. 

<p>

<span class="LO p1643 Colonization-New_area " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">&nbsp;<span class="subb">Colonization-New_area:1643</span>&nbsp;La</span>
<span class="LO p1643 Colonization-New_area " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">ville</span>, aujourd'hui majoritairement 
<span class="LO p1643 Colonization-TARGET LU" onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">peuplée</span><a id="p1643"></a><span class="LO p1643 Colonization-TARGET" onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)"> <sub>Colonization:1643</sub> </span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">&nbsp;<span class="subb">Colonization-Colonists:1643</span>&nbsp;de</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">descendants</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">de</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">réfugiés</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">grecs</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">venus</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">des</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">pays</span>
<span class="LO p1643 Colonization-Colonists " onMouseOver="changeClass('p1643', true)" onMouseOut="changeClass('p1643', false)">voisins</span>, se relève et s' industrialise dans les années 1950 et 1960, mais la crise financière des années 2010, due à la dérégulation mondiale et aux endettements de la Grèce, en partie consécutifs aux Jeux olympiques de 2004, remet ces acquis en question. 

<p>
Aujourd'hui Serrès est une ville moyenne dans une région dont l' activité demeure essentiellement agricole : culture du tabac, du riz, des tomates, et élevage bovin. 

<p>
L' industrie se limite principalement au secteur agro-alimentaire. 

<p>
Le secteur primaire (agricole) occupe ainsi 60 % de la population active du nome. 

<p>
Le taux d' urbanisation du nome de Serrès est de 45 % seulement. 

<p>
Le monastère de Saint-Jean -le - Précurseur 

<p>
Vue générale du monastère Saint-Jean -le - Précurseur près de Serrès 

<p>
L' empereur Andronic II Paléologue accordant des privilèges au monastère de Saint-Jean -le - Précurseur près de Serrès (fresque du XIVe _ siècle sur le catholicon) 

<p>
À 12 km au Nord-Est de Serrès, au fond d' un ravin au pied du mont Ménikion, se trouve le monastère de Saint-Jean -le - Précurseur (Μονή Ιωάννου Προδρόμου, Moni Ioannou Prodromou). 

<p>
Fondé en 1275 - 1278 par le moine Ioannikos de Serrès, il fut rénové quelques années plus tard par son neveu Ioakeim, évêque de Zichna, qui le dota d' une enceinte. 

<p>

<span class="LO p1892 p1904 C2_Assistance-Benefited_party_Awareness-Cognizer " onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">&nbsp;<span class="subb">Awareness-Cognizer:1892|Assistance-Benefited_party:1904</span>&nbsp;Le</span>
<span class="LO p1892 p1904 C2_Assistance-Benefited_party_Awareness-Cognizer " onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">monastère</span>
<span class="LO p1892 Awareness-TARGET LU" onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">connut</span><a id="p1892"></a><span class="LO p1892 Awareness-TARGET" onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)"> <sub>Awareness:1892</sub> </span>
<span class="LO p1892 Awareness-Content " onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">&nbsp;<span class="subb">Awareness-Content:1892</span>&nbsp;un</span>
<span class="LO p1892 Awareness-Content " onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">développement</span>
<span class="LO p1892 Awareness-Content " onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">important</span>
<span class="LO p1892 p1904 C2_Assistance-Time_Awareness-Time " onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">&nbsp;<span class="subb">Awareness-Time:1892|Assistance-Time:1904</span>&nbsp;au</span>
<span class="LO p1892 p1897 p1904 C3_Activity_start-TARGET_Assistance-Time_Awareness-Time LU" onMouseOver="changeClass('p1892 p1897 p1904', true)" onMouseOut="changeClass('p1892 p1897 p1904', false)">début</span><a id="p1897"></a><span class="LO p1897 Activity_start-TARGET" onMouseOver="changeClass('p1897', true)" onMouseOut="changeClass('p1897', false)"> <sub>Activity_start:1897</sub> </span>
<span class="LO p1892 p1897 p1904 C3_Activity_start-Activity_Assistance-Time_Awareness-Time " onMouseOver="changeClass('p1892 p1897 p1904', true)" onMouseOut="changeClass('p1892 p1897 p1904', false)">&nbsp;<span class="subb">Awareness-Time:1892|Activity_start-Activity:1897|Assistance-Time:1904</span>&nbsp;du</span>
<span class="LO p1892 p1897 p1904 C3_Activity_start-Activity_Assistance-Time_Awareness-Time " onMouseOver="changeClass('p1892 p1897 p1904', true)" onMouseOut="changeClass('p1892 p1897 p1904', false)">XIVe</span>
<span class="LO p1892 p1897 p1904 C3_Activity_start-Activity_Assistance-Time_Awareness-Time " onMouseOver="changeClass('p1892 p1897 p1904', true)" onMouseOut="changeClass('p1892 p1897 p1904', false)">siècle</span>
<span class="LO p1892 Awareness-Explanation " onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">&nbsp;<span class="subb">Awareness-Explanation:1892</span>&nbsp;grâce</span>
<span class="LO p1892 Awareness-Explanation " onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">notamment</span>
<span class="LO p1892 Awareness-Explanation " onMouseOver="changeClass('p1892', true)" onMouseOut="changeClass('p1892', false)">au</span>
<span class="LO p1892 p1904 C2_Assistance-TARGET_Awareness-Explanation LU" onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">soutien</span><a id="p1904"></a><span class="LO p1904 Assistance-TARGET" onMouseOver="changeClass('p1904', true)" onMouseOut="changeClass('p1904', false)"> <sub>Assistance:1904</sub> </span>
<span class="LO p1892 p1904 C2_Assistance-Helper_Awareness-Explanation " onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">&nbsp;<span class="subb">Awareness-Explanation:1892|Assistance-Helper:1904</span>&nbsp;impérial</span>
<span class="LO p1892 p1904 C2_Assistance-Helper_Awareness-Explanation " onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">des</span>
<span class="LO p1892 p1904 C2_Assistance-Helper_Awareness-Explanation " onMouseOver="changeClass('p1892 p1904', true)" onMouseOut="changeClass('p1892 p1904', false)">Paléologue</span>: l' empereur Andronic II Paléologue en particulier fit d' importantes donations foncières au monastère dont le souvenir est perpétué par une fresque en façade du catholicon. 

<p>
La riche décoration de cette église remonte en effet à cette époque (entre 1300 et 1333), pour une part, mais également aux années 1630. 

<p>
L' iconostase du catholicon est beaucoup plus tardive (1804). 

<p>
En 1345, les propriétés du monastère furent ravagées par l' invasion des Serbes et ne durent qu' à l' intervention d' Hélène, l' épouse du roi serbe Stefan Dušan, de ne pas être complètement détruites. 

<p>
Pendant l' hégémonie ottomane, le monastère accueillit le patriarche de Constantinople Gennadios Scholarios, lorsqu' il se retira volontairement en 1457. 

<p>
Il retourna sur le trône patriarcal en 1462 pour une année, avant de se retirer définitivement à Saint-Jean en 1464, où 
<span class="LO p2063 Death-Protagonist " onMouseOver="changeClass('p2063', true)" onMouseOut="changeClass('p2063', false)">&nbsp;<span class="subb">Death-Protagonist:2063</span>&nbsp;il</span>
<span class="LO p2063 Death-TARGET LU" onMouseOver="changeClass('p2063', true)" onMouseOut="changeClass('p2063', false)">mourut</span><a id="p2063"></a><span class="LO p2063 Death-TARGET" onMouseOver="changeClass('p2063', true)" onMouseOut="changeClass('p2063', false)"> <sub>Death:2063</sub> </span>
<span class="LO p2063 Death-Time " onMouseOver="changeClass('p2063', true)" onMouseOut="changeClass('p2063', false)">&nbsp;<span class="subb">Death-Time:2063</span>&nbsp;en</span>
<span class="LO p2063 Death-Time " onMouseOver="changeClass('p2063', true)" onMouseOut="changeClass('p2063', false)">1472</span>. 

<p>
Sa tombe prit place dans le catholicon, et ses reliques furent exhumées en 1854. 

<p>
La tour carrée du monastère a été convertie en bibliothèque et possède un fonds de 300 manuscrits, 1500 volumes divers et quelques chrysobulles et sceaux patriarcaux. 

<p>
Elle fut en partie pillée par les Bulgares lors de l' occupation de la région entre 1913 et 1917. 

<p>
Aujourd'hui, et après être resté à l' abandon pendant une grande partie du XXe siècle, le monastère est occupé par une communauté de moniales. 

<p>
Bibliographie 

<p>
Oxford Dictionary of Byzantium, s. 

<p>
v. 

<p>
Serres, vol. 

<p>
III, 1881 - 1882 F. Papazoglou, Les villes de Macédoine romaine, BCH Suppl. 

<p>
16, 1988, p. 377 - 380 (collectif) Οι Σέρρες και η περιοχή τους από την αρχαία στη μεταβυζαντινή κοινωνία (Serrès et sa région de la communauté antique à la communauté post- byzantine, en grec), 2 vol., Serrès, 1993 D. Evgenidou, Κάστρα ΜακεδονίαςκαιΘράκης, Βυζαντινήκαστροκτισία (Castra de Macédoine et de Thrace, la 
<span class="LO p2251 Buildings-TARGET LU" onMouseOver="changeClass('p2251', true)" onMouseOut="changeClass('p2251', false)">construction</span><a id="p2251"></a><span class="LO p2251 Buildings-TARGET" onMouseOver="changeClass('p2251', true)" onMouseOut="changeClass('p2251', false)"> <sub>Buildings:2251</sub> </span>
<span class="LO p2251 Buildings-Created_entity " onMouseOver="changeClass('p2251', true)" onMouseOut="changeClass('p2251', false)">&nbsp;<span class="subb">Buildings-Created_entity:2251</span>&nbsp;de</span>
<span class="LO p2251 Buildings-Created_entity " onMouseOver="changeClass('p2251', true)" onMouseOut="changeClass('p2251', false)">châteaux</span>
<span class="LO p2251 Buildings-Created_entity " onMouseOver="changeClass('p2251', true)" onMouseOut="changeClass('p2251', false)">byzantine</span>, en grec), 
<span class="LO p2251 Buildings-Place " onMouseOver="changeClass('p2251', true)" onMouseOut="changeClass('p2251', false)">&nbsp;<span class="subb">Buildings-Place:2251</span>&nbsp;Athènes</span>, ADAM, 1998 

<p>
Liens externes 

<p>
(el) Site de la municipalité de Serrès en grec (en) Information sur Serrès en anglais (en) Site sur Serrès 

<p>
Portail de la Grèce Portail de l' archéologie 

</body>
